<template>
	<view class="box"><rich-text :nodes="data"></rich-text></view>
</template>
<script>
import { ptDetail, ptJoin } from '@/api/tp.js';
export default {
	data() {
		return {
			data: ''
		};
	},
	onLoad(res) {
		this.ptDetail();
	},
	methods: {
		// 请求返回项目数据
		ptDetail() {
			ptDetail()
				.then(e => {
					this.data = e.data.detail;
				})
				.catch(e => {
					console.log();
				});
		}
	}
};
</script>
<style lang="scss">
.box {
	padding: 0 30rpx;
}
/deep/ img{
	max-width: 690rpx !important;
	width: 100%;
}
</style>
